RubyGems Navigation menu

paygate 0.1.1

This is a simple Ruby wrapper for South African PayGate PayWeb 3

Versions:

  1. 0.1.3 - November 17, 2019 (10.5 KB)
  2. 0.1.2 - November 17, 2019 (10.5 KB)
  3. 0.1.1 - November 17, 2019 (9.5 KB)
  4. 0.1.0 - November 16, 2019 (9.5 KB)

Runtime Dependencies (1):

  • httparty ~> 0.17.1
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Marko Manojlovic

    SHA 256 checksum:

    d5f35fb6b873872fd199cbbf32b2ea14bc4c89a692c66da15344862d7f45d734

    Total downloads 2,097

    For this version 428

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: